body {
  -webkit-overflow-scrolling: touch;
  overflow: auto;
}

body.login_page{
  background-color: #ccc;
}

h1 {
  margin-bottom: 1em;
  font-size: 1.2em;
  font-weight: bold;
}

.login .input_group input[type="text"] {
  margin-bottom: 0.5em;
}
.login .input_group input[type="button"] {
  font-size: 2.2rem;
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 20px;
}
.login .msg {
  font-size: 2rem;
  color: red;
}

.login_table {
  font-size: 3rem;
}
.login_table td {
  padding: 0.25em 0;
}
